AIX 从零开始怎么安装?

弄了一台不带硬盘二手的S822,装上了新的硬盘,折腾了几天还不能把AIX 装上,请问哪位高人可以给点指导 ?情况是这p8 目前可以连上HMC 建立LPAR但是没法安装AIX 因为在SMS里选DVD来启动都没效果,是否要先装VIOS?自个猜是缺了些步骤,但又没头绪 。。。

  • 刚试了用serial 连接上笔电的putty,power on 後就卡在RUNTIME,更本没看见BOS
    2022-05-13
  • 把心一狠,调回原厂设定,现在可以装了,谢谢各位大大
    2022-05-13

4回答

zwz99999zwz99999  系统工程师 , dcits
bjc96333jackycao赞同了此回答
机器挺好的,搞什么都行,从光盘引导安装就行了,网上有教程显示全部

机器挺好的,搞什么都行,从光盘引导安装就行了,网上有教程

收起
 2022-05-09
浏览182
AIX_xb 邀答
郭俊臣郭俊臣  系统工程师 , sino-bridge
1、LPAR是使用全部资源吗,如果不是确认DVD设备是否被划进了LPAR中2、如果要安装VIOS,需要PowerVM的授权,请确认是否有相关License3、Power8的处理器对操作系统版本有要求,参考一下你的版本是否满足:AIX Version 6.1The following minimum level of AIX Version 6.1 supports t...显示全部

1、LPAR是使用全部资源吗,如果不是确认DVD设备是否被划进了LPAR中
2、如果要安装VIOS,需要PowerVM的授权,请确认是否有相关License
3、Power8的处理器对操作系统版本有要求,参考一下你的版本是否满足:

AIX Version 6.1

The following minimum level of AIX Version 6.1 supports the Power S822:

AIX Version 6.1 with the 6100-09 Technology Level and Service Pack 3, with APAR IV56366

or later

These additional AIX levels are supported in an LPAR by using virtualized I/O only:

 AIX Version 6.1 with the 6100-09 Technology Level and Service Pack 1, or later

 AIX Version 6.1 with the 6100-08 Technology Level and Service Pack 1, or later

 AIX Version 6.1 with the 6100-07 Technology Level and Service Pack 6, or later

AIX Version 7.1

The following minimum level of AIX Version 7.1 supports the Power S822:

AIX Version 7.1 with the 7100-03 Technology Level and Service Pack 3, with APAR IV56367

or later

These additional AIX levels are supported in an LPAR by using virtualized I/O only:

 AIX Version 7.1 with the 7100-03 Technology Level and Service Pack 1, or later

 AIX Version 7.1 with the 7100-02 Technology Level and Service Pack 1, or later

 AIX Version 7.1 with the 7100-01 Technology Level and Service Pack 6, or later

Note:

 The POWER8 compatibility mode is supported on AIX Version 7.1 with the 7100-03

Technology Level and Service Pack 3 and later.

 All other prior AIX V7.1 levels and AIX V6.1 can run in POWER6, POWER6+, and

POWER7 compatibility mode.

 The Easy Tier function that comes with the 18 bay storage backplane (#EJ0P) requires:

– AIX Version 7.1 with the 7100-03 Technology Level and Service Pack 3 with APAR

IV56367 or later

– AIX Version 6.1 with the 6100-09 Technology Level and Service Pack 3 with APAR

IV56366 or later

收起
 2022-06-14
浏览46
jackycaojackycao  其它 , 长沙汇通
你物理状态都没办法装 装vios也没用啊 要查看一下你的AIX和机器是否匹配 用光盘直接按照就好了 安装教程网上一搜一大把显示全部

你物理状态都没办法装 装vios也没用啊 要查看一下你的AIX和机器是否匹配 用光盘直接按照就好了 安装教程网上一搜一大把

收起
 2022-05-11
浏览138
aixchina 邀答
BonjourBonjour  售前 , 浪潮商用机器有限公司
建议用u盘装一个AIX的iso,u盘启动,再将系统装到硬盘里显示全部

建议用u盘装一个AIX的iso,u盘启动,再将系统装到硬盘里

收起
 2022-05-10
浏览218
  • 谢谢 @Bonjour , USB iso 需要有FLASH 的版本,一般DVD 上的 ISO装到U盘里启动不了。
    2022-05-10
  • Bonjour  Bonjour回复 AIX_xb
    U盘的文件系统格式通常是fat16或者ntfs,这些都是windows的文件系统,小机是不识别的,可以用Diskimag工具把DVD上的ISO刻到U盘上,再进行安装。
    2022-05-10
  • AIX_xb  AIX_xb回复 Bonjour
    我是用mint 里自带的make usb bootable 来把iso档刻到U盘上,也不行。
    2022-05-13

提问者

AIX_xb
测试测试
擅长领域: 云计算虚拟化Unix

问题状态

  • 发布时间:2022-05-08
  • 关注会员:5 人
  • 问题浏览:833
  • 最近回答:2022-06-14